[Desktop Entry]
Name=KBabel
Name[eo]=Babelo-tradukilo
Name[ko]=K바벨
Name[pt_BR]=Editor de POTFiles
Name[sk]=Kbabel
Exec=kbabel %i %m -caption "%c" %U
Icon=kbabel.png
MiniIcon=kbabel.png
Type=Application
DocPath=kbabel/kbabel.html
MapNotify=true
MimeType=application/x-gettext;
Comment=A PO-file Editor
Comment[ca]=Un editor de fitxers PO
Comment[cs]=Editor katalogů zpráv
Comment[da]=Po-fil tekstredigering
Comment[de]=Ein Editor für PO-Dateien
Comment[el]=Επεξεργασία αρχείων PO
Comment[eo]=Redaktilo por PO-dosieroj
Comment[es]=Un Editor de archivos PO
Comment[et]=PO failide redaktor
Comment[fi]=PO-tiedostojen muokkain
Comment[fr]=Un éditeur de fichier PO
Comment[gl]=Un editor de ficheiros PO
Comment[he]=PO יצבק ךרוע
Comment[hr]=Uređivač PO-datoteka
Comment[hu]=Egy PO-fájl szerkesztő
Comment[is]=kbabel: Frábært þýðingarforrit fyrir PO-skrár
Comment[it]=Un editor di file PO
Comment[ja]=POファイルエディタ
Comment[ko]=PO 파일 편집기
Comment[lt]=PO-bylų Redaktorius
Comment[lv]=PO-failu Redaktors
Comment[mi]=He Kaiwhakatika mo Könae-PO
Comment[mk]=Уредувач на PO-датотеки
Comment[nl]=een krachtig programma voor het vertalen van KDE-prgramma's
Comment[no]=En PO-fil redigerer
Comment[no_NY]=Program for redigering av PO-filer
Comment[oc]=Un editor de fiqui�rs PO
Comment[pl]=Edytor plików PO
Comment[pt]=Um editor de ficheiro PO
Comment[pt_BR]=Um editor de arquivos PO
Comment[ro]=Editor de fişiere PO
Comment[ru]=Редактор PO-файлов
Comment[sk]=Editor na PO-súbory
Comment[sl]=Urejevalnik datotek PO
Comment[sr]=Editor PO fajlova
Comment[sv]=Editor för PO-filer
Comment[ta]=´Õ  PO-§¸¡ôÒ ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=Bir PO-dosyası Düzenleyicisi
Comment[uk]=Редактор PO-файлів
Comment[zh_CN.GB2312]=PO 文件编辑器
Comment[zh_TW.Big5]=一個 PO-檔案編輯器
Terminal=0
